.bloc-border {
    border: 1px solid #CCCCCC;
    padding: 10px;
}

.bloc-border img,
#producteur-fiche .producteur-detail img {
    float: left;
    width: 67px;
    margin-bottom: 15px;
}

.bloc-border h3,
#producteur-fiche .producteur-detail h3 {
    color: #333;
    margin-left: 80px;
}

.bloc-border .description,
#producteur-fiche .producteur-detail .description {
    color: #333;
    margin: 10px;
    clear: left;
}

.hovercolor > span {
    color: #53AFA2;
}

#racine {
    height: auto;
}

.thin-border .bloc-border img {
    width: 120px;
}

#producer-desc {
    display: none;
    width: 315px;
}

.description {
    text-align: justify;
}

#producteurs-blocs {
    margin-left: 300px;
}

#producteurs-blocs li {
    float: left;
    width: 117px;
    height: 100px;
    background-color: #53afa2;
    margin-right: 10px;
    margin-bottom: 10px;
    overflow: hidden;
}

#producteur-tabs {
    clear: both;
}

#producteurs-blocs li a {
    display: block;
    height: 100px;
    color: #fff;
}

#producteurs-blocs li h3 {
    font-family: "Ubuntu Medium";
    font-size: 1em;
    background: #53afa2;
    display: none;
    height: 88px;
    width: 105px;
    padding: 5px;
}

#producteurs-blocs li .img {
    /*height : 100px;
     width:117px;*/
    display: table-cell;
    text-align: center;
    height: 88px;
    border: solid 1px #f2f1f1;
    background: #FFFFFF;
    padding: 5px;
    position: relative;
    text-align: center;
    width: 105px;
    vertical-align: middle;
}

#producteurs-blocs li .img img {
    vertical-align: bottom;
    max-width: 105px;
    max-height: 88px;
}

#producteurs-blocs li .description {
    display: none;
    background-color: #515151;
    padding: 10px;
    z-index: 10;
}

#producteurs-blocs li a:hover {
    background-color: #fff;
}

#producteurs-blocs li a:hover > h3 {
    display: block;
}

#producteurs-blocs li a:hover > .img {
    display: none;
    /* margin-top:-5px;*/
}

#partenaires-blocs li {
    clear: left;
    margin-bottom: 20px;
}

#partenaires-blocs li .img {
    margin-right: 10px;
    vertical-align: middle;
    margin-left: 5px;
    width: 50px;
    display: table-cell;
    text-align: center
}

#partenaires-blocs li span {
    display: table-cell;
    padding-left: 10px;
    vertical-align: middle;
}

#partenaires-blocs li a span {
    text-decoration: underline;
}

#partenaires-blocs img {
    width: auto;
    display: inline !important;
    float: none;
    margin: 0;
}

#partenaires-blocs .img {
    width: 50px;
    display: table-cell;
}

#partenaires-blocs li a {
    display: table-row;
}

#actualites .fleft {
    width: 180px;
}

#actualites article {
    margin-bottom: 10px;
}

#actualites img {
    width: 180px;
}

#actualites .texte {
    margin-left: 190px
}

#tabs-producteur-scroll {
    border: 1px solid #F2F1F1;
    border-bottom-width: 2px;
    border-right: none;
    padding: 10px;
    padding-right: 0;
}

#directs .texte {
    margin-left: 170px;
}

#directs article {
    margin-bottom: 10px;
}

#lasts-online .sous-collections {
    padding-top: 20px;
    padding-bottom: 20px;
    list-style-type: circle;
    position: relative;
    margin-bottom: 20px;
}


#lasts-online .sous-collections:after {
     content: '';
     position: absolute;
     width: 300px;
     border-bottom: 1px solid #53AFA2;
     left: 50%;
     margin-left: -150px;
     bottom: 0;
     
}
#lasts-online .sous-collections li {
    display: inline;
    width: auto;
    height: auto;
    overflow: visible;
}

#lasts-online .sous-collections li a {
    height: auto;
    width: auto;
    display: inline-block;
    padding-left: 16px;
    padding-right: 10px;
    background-repeat: no-repeat;
    background-image: url(../img/tree/treeview-default-line.png);
    background-position: 3px 1px;
}

#lasts-online .sous-collections li a.last {
     background-image: url(../img/tree/treeview-last.png);
         background-position: 0px 3px;
}

#lasts-online .sous-collections li a:hover {
    text-decoration: underline;
}
